@media screen, print {
	#mw-element-1772309552749 {
		max-width: 100%;
		width: 65px;
		height: auto;
	}
	#mw-element-1772313909622 {
		max-width: 100%;
	}
	#mw-element-1772994798343 {
		max-width: 100%;
		width: 1621px;
		min-height: 54px;
		text-align: center;
	}
	#mw-1772994798375 {
		text-align: center;
	}
	#mw-1772994798391 {
		text-align: center;
	}
	#mw-element-1772994798768 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	#mw-element-1772997730667 {
		max-width: 100%;
	}
	#mw-element-1772997852470 {
		max-width: 100%;
		width: 78px;
		font-weight: 700;
	}
	#mw-element-1772997414982 {
		max-width: 100%;
		width: 342px;
		height: auto;
	}
	#mw-element-1772997414985 {
		max-width: 100%;
		width: 246px;
	}
	#mw-element-1772997414988 {
		max-width: 100%;
		width: 247px;
		height: auto;
	}
	#mw-1772997414824 {
		max-width: 100%;
		width: 78px;
		font-weight: 700;
	}
	#mw-1772997414827 {
		max-width: 100%;
		height: auto;
		width: 348px;
		border-style: solid;
		border-position: all;
		border-right-color: #000000;
		border-color: #000000;
	}
	#mw-element-1773580195904 {
		text-align: left;
	}
	#mw-element-1773580195899 {
		line-height: 1;
		font-weight: 400;
	}
	#mw-element-1773580873186 {
		max-width: 100%;
		width: 832px;
		text-align: left;
	}
	#mw-element-1773580196087 {
		max-width: 100%;
	}
	#element_1619530285737 {
		max-width: 100%;
	}
	#mw-element-1773583237917 {
		max-width: 100%;
		width: 44.2683%;
	}
	#mw-element-1773583237927 {
		max-width: 100%;
		width: 21.3325%;
	}
	#mw-element-1773585860777 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1773585861097 {
		max-width: 100%;
		width: 18.0318%;
		border-style: none;
		border-position: all;
	}
	#mw-element-1773585861096 {
		max-width: 100%;
		width: 6.90709%;
	}
	#mw-element-1773585860831 {
		max-width: 100%;
		width: 22.3105%;
	}
	#mw-element-1773585860798 {
		font-size: 14px;
	}
	#mw-element-1773585861091 {
		max-width: 100%;
	}
	#mw-element-1773585861103 {
		text-align: center;
	}
	#mw-element-1773585861110 {
		max-width: 100%;
	}
	#mw-element-1773587575296 {
		max-width: 100%;
		width: 219px;
		min-height: 41px;
	}
	#mw-element-1773587575303 {
		max-width: 100%;
		width: 309px;
		height: auto;
	}
	#mw-element-1773589043111 {
		border-style: none;
		border-position: all;
		border-right-style: none;
		border-left-style: none;
	}
	#mw-element-1773589643845 {
		max-width: 100%;
		width: 326px;
		height: auto;
	}
	#mw-element-1773591288285 {
		text-align: left;
	}
	#mw-element-1773591288257 {
		text-align: center;
	}
	#mw-element-1773591288303 {
		text-align: center;
	}
	#mw-element-1773591288306 {
		max-width: 100%;
		text-align: center;
	}
	#mw-element-1773612600341 {
		max-width: 100%;
		width: 338px;
	}
	#mw-element-1773612535844 {
		max-width: 100%;
		width: 558px;
	}
	#mw-element-1773612535891 {
		max-width: 100%;
		width: 35.0245%;
	}
	#mw-element-1773612535894 {
		max-width: 100%;
		width: 31.4181%;
	}
	#mw-element-1773612536059 {
		max-width: 100%;
		width: 39.6088%;
	}
	#mw-element-1773612536062 {
		max-width: 100%;
		width: 43.3985%;
	}
	#mw-element-1773741940341 {
		background-image: url(../../media/default/img-0752-1-ok-fyr-1.jpg);
		background-size: contain;
		background-position: 50% 0%;
	}
	#mw-element-1773826423664 {
		background-image: url(../../media/default/img-0752-1-ok-fyr-1_1.jpg);
		background-size: contain;
	}
	#mw-element-1774102805210 {
		max-width: 100%;
		width: 34.1076%;
	}
	#mw-element-1774102805215 {
		max-width: 100%;
		width: 23.3496%;
	}
	#mw-element-1774102937428 {
		max-width: 100%;
		width: 1870px;
		min-height: 229px;
	}
	#mw-1772997414821 {
		max-width: 100%;
		width: 32.2127%;
	}
	#mw-element-1772997414819 {
		max-width: 100%;
		width: 58.9853%;
		border-style: none;
		border-position: all;
	}
	#mw-element-1772997414989 {
		max-width: 100%;
		width: 349px;
		border-style: ridge;
	}
	#mw-element-1772997414980 {
		max-width: 100%;
	}
	#mw-element-1774107178037 {
		font-size: 18px;
	}
	#mw-element-1774107178087 {
		max-width: 100%;
		width: 55.1345%;
	}
	#mw-element-1774107178050 {
		max-width: 100%;
		width: 602px;
	}
	#mw-element-1774107178094 {
		max-width: 100%;
		width: 243.167px;
	}
	#mw-element-1774107178099 {
		max-width: 100%;
		width: 63.2029%;
	}
	#mw-element-1774108806791 {
		max-width: 100%;
	}
	#mw-element-1774107178116 {
		max-width: 100%;
	}
	#mw-element-1774109260115 {
		max-width: 100%;
		text-align: left;
	}
	#mw-element-1774109012273 {
		max-width: 100%;
		width: 181px;
		height: auto;
	}
	#mw-element-1774109205771 {
		max-width: 100%;
		width: 10.1467%;
	}
	#mw-element-1774109205805 {
		max-width: none;
		width: 404.967px;
		font-size: 16px;
	}
	#mw-element-1774108354526 {
		max-width: 100%;
	}
	#mw-element-1774109760156 {
		max-width: 100%;
	}
	#mw-element-1774109205839 {
		max-width: 100%;
		width: 1636px;
		min-height: 112px;
	}
	#mw-element-1772997414979 {
		max-width: 100%;
		width: 1634px;
	}
	#mw-element-1772997414978 {
		border-position: top;
	}
	#mw-element-1774113883920 {
		max-width: 100%;
		width: 19.4377%;
	}
	#mw-element-1774113883923 {
		max-width: 100%;
		width: 66.5648%;
	}
}
section, .section, .mw-layout-container, .p-t-100, .p-b-100, .py-5, .my-5 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
@media (max-width: 460px) {
	#mw-element-1773741940341 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		background-size: contain;
		margin-bottom: -389px;
		margin-top: -13px;
	}
	#mw-module-1773750540585 {
		padding-top: 10px;
		margin-top: -69px;
	}
	#mw-element-1773826423664 {
		margin-top: -15px;
		padding-top: 0px;
		padding-right: 0px;
		background-size: contain;
		margin-bottom: -388px;
	}
}